<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="ru"><Esri><CreaDate>20090923</CreaDate><CreaTime>11275300</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{4AB36E41-1038-4CED-BC22-DDF6B08990F1}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\M42\E\Мое\Карты Крутогорово\ОПОРНЫЙ ПЛАН\shp\СЗЗ</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\M42\E\Мое\Карты Крутогорово\ОПОРНЫЙ ПЛАН\shp\СЗЗ</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">E:\Мое\Карты Крутогорово\ОСНОВНОЙ ЧЕРТЕЖ\shp\СЗЗ</srcused><procdate Sync="TRUE">20090923</procdate><proctime Sync="TRUE">11275300</proctime></procstep></lineage></dataqual></metadata>
